@charset "utf-8";
/* 作者：神夜 */
* { margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; font-family: '宋体'; font-size: 13px; color: #666; min-width:960px; }
ul, li, p, span, h1, h2, h3, h4, dl, dt, dd, form, input, textarea, select { margin: 0px; padding: 0px; }
input, textarea, select { color: #333; font-family: '宋体'; }
*:focus { outline: none; }
img { border: 0px; }
ul, li { list-style-type: none; }
a { color: #666; text-decoration: none; transition: all .4s ease; }
a:hover { color: #2fb020; }
.warp { width:960px; margin: 0 auto; }
.clear { clear: both; overflow: hidden; content: ''; height: 0px; }
.fl { float: left; }
.fr { float: right; }
i, em { font-style: normal; display: inline-block; }
/**头部**/
.header {  height:145px; background:#dff0ff url(../headbg.png) no-repeat center top; }
.header .headtop{ height:105px; overflow:hidden; width:908px; margin:0 auto;}
.header .headtop .logo{ margin-top:10px;}
.header .headtop .fr .tel{ margin-top:20px; display:block;}
.header .search{ width:282px; height:32px; margin-top:5px; background:url(../sbg.png) no-repeat; overflow:hidden; position:relative;}
.header .search .intxt{ font-size:14px; width:190px; margin-left:7px; padding:5px; color:#666; border:0px; margin-top:3px; float:left; background:none; }
.header .search .sbtns{ width:63px; height:32px; float:right; border:0px; background:none; cursor:pointer;}

.nav { height:40px;}
.nav li{ float:left; width:10%; position:relative; background:url(../f.gif) no-repeat right center;}
.nav li:last-child{ background:none;}
.nav li > a{ height:40px; display:block; line-height:40px; text-align:center; color:#666;font-weight:bold; font-size:15px;}
.nav li > a.on,.nav li > a:hover{ color:#2fb020;}
.nav li .mson{ position:absolute; left:0px; top:40px; display:none; box-sizing:border-box; background:#2fb020; text-align:center; z-index:11111; width:100%;}
.nav li .mson:before{ position:absolute; content:''; left:0px; right:0px; top:-8px; width:0px; height:0px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #2fb020; margin:auto;}
.nav li .mson a{ display:block; border-bottom:1px dashed #090; line-height:35px; font-size:12px; color:#fff;}
.nav li .mson a:hover{ background:#090;}


/**焦点图***/
.slide { height:631px; position:relative; overflow:hidden;}
.slide .bd{ height:631px; overflow:hidden;}
.slide .bd li{ height:631px;}
.slide .hd{ position:absolute; bottom:18px; width:100%;}
.slide .hd ul{ float:right;}
.slide .hd li{ float:left; width:25px; height:25px; background:rgba(255,255,255,0.2); text-align:center; line-height:25px; font-weight:bold; color:#fff; font-size:14px; margin-left:5px; cursor:pointer;}
.slide .hd li.on{ background:#27a719;}

/***合作伙伴***/
.painter{ height:280px; background:#f2f2f2 url(../fg.png) repeat-x top; overflow:hidden; border-bottom:2px solid #e7e7e7; margin-top:2px;}
.painter .warp{ position:relative; height:280px;}
.painter .t{ display:block; margin:0 auto; margin-top:35px;}
.painter .bd{ width:855px; margin:0 auto; overflow:hidden; margin-top:30px;}
.painter .bd ul li{ width:250px; height:154px; background:url(../k.png) no-repeat center top; float:left; margin-right:52px;}
.painter .bd ul li a{ width:247px; height:129px; display:table; text-align:center; margin:0 auto; border:1px solid #ddd; overflow:hidden;}
.painter .bd ul li a span{ display:table-cell; vertical-align:middle; height:129px; width:100%;}
.painter .bd ul li a span img{ max-width:100%; max-height:100%;}
.painter .btn{ width:24px; height:43px; position:absolute; bottom:112px;}
.painter .btn.prev{ background:url(../btnl.png) no-repeat; left:0px;}
.painter .btn.next{ background:url(../btnr.png) no-repeat; right:0px;}

/***主营业务***/
.zyyw{ padding:105px 0; overflow:hidden;}
.cate{ float:left; width:202px;}
.cate h2{ height:59px; width:202px; text-align:center; font-size:15px; line-height:59px; background:url(../tbg.png) no-repeat; color:#fff;}
.cate li { background:url(../libg.png) no-repeat; height:51px; line-height:51px; }
.cate li a{ display:block; height:51px; background:url(../i.png) no-repeat 25px center; font-size:14px; font-weight:bold; color:#666; padding-left:42px;}
.cate li a:hover,.cate li a.on{ color:#2fb020;}
.zyyw .zyyw-right{float:right; width:737px;}
.zyyw .zyyw-right .ht{ height:57px; overflow:hidden; text-align:center; margin-top:-20px;}
.zyyw .zyyw-right .ht h1{ font-size:30px; color:#31c021;}
.zyyw .zyyw-right .ht p{font-size:14px; font-weight:bold; padding-top:5px;}
.zyyw .zyyw-right .hm{ width:735px; border:1px solid #ddd; height:511px; overflow:hidden; margin-top:20px;}
.zyyw .zyyw-right .hm .zimg img{ float:left; width:293px; height:253px; margin-left:22px; margin-top:60px}
.zyyw .zyyw-right .hm .ztxt{ font-size:14px; line-height:24px;}
.zyyw .zyyw-right .hm .ztxt h3{ color:#e6610a; font-size:25px; margin-bottom:12px; font-weight:normal;}
.zyyw .zyyw-right .hm .ztxt.fr{ width:359px; margin-right:33px; margin-top:90px;}
.zyyw .zyyw-right .hm .ztxt.z2{ padding-left:42px; padding-right:33px; margin-top:20px;}

.adv{ display:block;}

/***案例***/
.case{ width:739px; height:299px; overflow:hidden; position:relative; margin-top:20px;}
.case .bd{ width:739px; height:299px;}
.case .bd img{ display:block; height:299px; width:739px;}
.case .bd li span{ position:absolute; font-size:14px; color:#fff; white-space:nowrap; overflow:hidden;  padding:0 20px; line-height:40px; font-weight:bold; height:40px; width:50%; overflow:hidden; bottom:0px; left:0px; background:url(../spanbg.png) no-repeat left top;}
.case .hd{ position:absolute; right:12px; bottom:12px; width:50%; height:25px;}
.case .hd ul{ float:right;}
.case .hd li{ float:left; width:25px; height:25px; background:rgba(255,255,255,0.2); text-align:center; line-height:25px; font-weight:bold; color:#fff; font-size:14px; margin-left:5px; cursor:pointer;}
.case .hd li.on{ background:#27a719;}

.caseList{ overflow:hidden; margin-top:25px; margin-left:-13px;}
.caseList li{ float:left; width:237px; height:185px; margin-left:13px; overflow:hidden; position:relative;}
.caseList li img{ display:block; width:100%; height:100%;}
.caseList li span{ position:absolute; font-size:14px; color:#fff; white-space:nowrap; overflow:hidden; padding:0 20px; line-height:34px; font-weight:bold; height:34px; width:100%; overflow:hidden; bottom:0px; left:0px; background:url(../spanbg2.png) no-repeat left top;}

/***保障***/
.fwbz{ background:url(../3.jpg) no-repeat top center; padding-top:554px; text-align:center;}
.fwbz .t2 h2{ font-size:30px; color:#31c021;}
.fwbz .t2 p{ font-size:14px; font-weight:bold; margin-top:10px;}
.fwbz img{ display:block; margin:0 auto; margin-top:32px;}

/***5大优势***/
.advtext{ width:1088px; margin:0 auto; margin-top:90px; margin-bottom:60px; overflow:hidden; background:url(../m2.jpg) no-repeat right top; min-height:401px;}
.advtext .fl{ width:610px;}
.advtext .fl ul{ margin-left:50px;}
.advtext .fl ul li{ font-size:14px; line-height:34px; border-bottom:1px dotted #ccc; background:url(../i2.png) no-repeat 24px center; padding-left:35px;}

/***关于我们***/
.about{ float:left; width:598px;}
.t3{ height:31px; border-bottom:1px solid #e7e7e7}
.t3 span{ float:left; width:142px; height:32x;  margin-right:4px; text-align:center; font-size:14px; font-weight:bold; color:#31c021; background:url(../t4.png) no-repeat top; line-height:32px;}
.t3 span.on{ background:url(../t4on.png) no-repeat top; color:#666}
.t3 .more{ float:right; color:#31c021; background:url(../mo.png) no-repeat left center; padding-left:15px; margin-right:12px; line-height:33px;}
.about .img{ width:231px; height:233px; border:1px solid #e7e7e7; padding:5px; float:left; border-top:0px;}
.about .fr{ height:243px; overflow:hidden; width:340px; position:relative;}
.about .fr h3{ padding-top:23px; padding-bottom:12px;}
.about .fr p{ line-height:23px;}
.about .btna{ position:absolute; bottom:0px; left:0px; width:147px; height:30px; text-align:center; color:#fff; line-height:30px; background:#31c021}

/***动态***/
.news{ float:right; width:305px; overflow:hidden;}
.news .img{ padding:5px; width:292px; height:113px; border:1px solid #e7e7e7; border-top:0px;}
.newlist{ overflow:hidden;}
.newlist li{ font-size:14px; line-height:28px; border-bottom:1px dotted #ccc; background:url(../i2.png) no-repeat left center; padding-left:12px;}
.newlist li span{ float:right; color:#666;}

/***常见问题解答***/
.faq{ overflow:hidden; float:left; width:492px;}
.faq .t3 span{ cursor:pointer;}
.faq .bd{ margin-top:18px;}
.faqList li{ border-bottom:1px dashed #ccc; font-size:14px; padding:14px 20px; position:relative;}
.faqList li p{ position:relative; padding-left:35px; line-height:25px;}
.faqList li i{ width:25px; height:25px; position:absolute; left:0px; top:0px; line-height:25px; text-align:center; background:#31c021; color:#fff;}
.faqList li i.da{ background:#6b6b6b;}
.faqList li .p2{ margin-top:15px;}

.news.n2 { width:377px;}
.news.n2 .img{ width:365px; height:140px;}

/***首页留言***/
.bookbox{ overflow:hidden; height:427px; background:url(../bg3.jpg) no-repeat center top; overflow:hidden; margin-top:113px;}
.bookbox .bkr{ float:right; color:#fff; font-size:14px; margin-top:90px; margin-right:-30px;}
.bookbox .bkr .fl{ width:255px;}
.bookbox .bkr .fr{ width:255px; margin-left:30px;}
.bookbox .bkr p{ line-height:35px; font-weight:bold;}
.bookbox .bkr .intext{ border-radius:3px; width:100%; box-sizing:border-box; padding:10px; border:0px; font-size:14px;}
.bookbox .bkr h2{ font-size:30px; font-family:Microsoft Yahei;}
.bookbox .bkr .submit{ padding:10px; font-size:14px; width:100%; border-radius:3px; border:0px; background:#ffea00; color:#17890a; font-weight:bold; cursor:pointer;}

/***内页***/
.topimg{ height:260px; overflow:hidden;}
.nt{ height:57px; overflow:hidden; background:url(../fg2.png) repeat-x top; margin-top:2px;}

/***业务导航***/
.ywmenu{ overflow:hidden; background:url(../rt.png) no-repeat left top; min-height:168px; padding-left:43px;}
.ywmenu li{ float:left; width:212px; height:168px; position:relative; overflow:hidden; margin-left:17px; margin-bottom:15px;}
.ywmenu li .pic{ position:absolute; top:0px; left:0px; width:100%; height:100%; opacity:1; transition:all 0.5s ease; transform:scale(1);}
.ywmenu li .pic span{ padding:12px; background:rgba(0,0,0,0.5); text-align:center; font-weight:bold; position:absolute; bottom:0px; left:0px; width:100%; color:#fff;}
.ywmenu li .text{position:absolute; top:168px; left:0px; overflow:hidden; width:100%; height:100%; background:#31c321; color:#fff; text-align:center; transition:all 0.5s ease;}
.ywmenu li .text h3{ transition:all 0.8s ease; font-size:16px; margin-top:60px;}
.ywmenu li .text p{ font-family:Arial; font-weight:normal;}
.ywmenu li:hover .pic{ top:-168px;}
.ywmenu li:hover .text{ top:0px;}



.pdbox{ line-height:26px; min-height:500px; font-size:14px; padding:25px 0;}
.left{ width:202px; float:left; margin-bottom:20px;}
.contact{ border:1px solid #ddd; overflow:hidden;}
.contact .cbox{ padding:12px; line-height:22px;}



.right{ float:right; width:720px; margin-top:15px; margin-bottom:50px;}
.right .rtit{ height:40px; line-height:40px; border-bottom:1px solid #ddd; overflow:hidden;}
.right .rtit h2{ font-size:16px; font-weight:bold; color:#31c321; float:left;}
.right .rtit .leader{ float:right;}
.proimg{ overflow:hidden; margin-left:-30px;}
.proimg li{ font-size:14px; float:left; width:214px; margin-left:30px; text-align:center; margin-top:30px;}
.proimg li img{ display:block; width:214px; height:168px; margin-bottom:12px;}
.proimg li p{ white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.proimg.c{ margin-left:0px;}
.proimg.c li{ width:300px; margin-left:40px;}
.proimg.c li img{ width:300px; height:208px; background:url(../f3.jpg) repeat-x bottom; padding-bottom:21px;}
.proimg.c li p.p1{ margin-top:-10px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}


/**新闻内容**/
.ntit { border-bottom: 1px dotted #ccc; padding-bottom: 12px; text-align: center; margin-bottom: 18px;}
.ntit h1 { font-size:25px; }
.ntit p { font-size: 12px; color: #999; padding-top:10px; }
.prevnext { overflow: hidden; padding:30px 0; }
.prevnext a { color: #666;}
.prevnext a:hover { color: #31c321; }


/***客户留言***/
.book { display: block; }
.book p { position: relative; width: 371px; margin-top: 12px; }
.book .intext { border: 1px solid #ddd; padding: 10px; width: 350px; }
.book .passcode { position: absolute; right: 0px; top: 1px; height: 37px; width: 80px; cursor: pointer; border-left: 1px solid #ddd; }
.book .intext:focus { border-color: #0057b3; }
.passcode { display: block; }
.sbtn { padding:10px 15px; border-radius:2px; border: 0px; background: #0093dd; font-family: Microsoft Yahei; color: #fff; margin-top: 20px; cursor: pointer; }
.tips { height: 60px; width: 250px; text-align: center; line-height: 60px; border-radius: 2px; display: none; background: rgba(0,0,0,0.7); color: #fff; font-size: 15px; position: fixed; top: 50%; transform: translateY(-50%); left: 0px; right: 0px; margin: auto; z-index: 111; border-radius: 5px; }

/**分页**/
.pagelist { padding:40px 0;}
.pagelist a, .pagelist span, .pagelist label { padding: 5px 10px; border: 1px solid #e9e9e9; color: #808380; margin: 0 5px; }
.pagelist b { font-weight: normal; color: #333; margin: 0 2px; }
.pagelist a:hover, .pagelist span.current { background: #31c321; border-color: #0093dd; color: #fff; }


/***在线客服***/
.kefu{ width:226px; height:432px; background:url(../qqbg.png) no-repeat; position:fixed; left:0px; top:30%; z-index:11;}
.kefu .kfbox{ margin:0 auto; position:absolute; top:250px; left:40px;}
.kefu p{ margin-top:10px; color:#fff; font-weight:bold;}
.kefu a{ display:block; line-height:30px; margin-left:10px; padding-left:40px; font-size:14px; height:30px; background:url(../qq.png) no-repeat; color:#31c321; font-weight:bold;}
.kf2{position:fixed; right:-10px; top:30%;}


/***底部***/
.footer{ background:#424345; padding:12px 0; line-height:22px; color:#999999; text-align:center;}
.retop{ width:30px; height:101px; position:fixed; bottom:200px; background:url(../retop.png) no-repeat; z-index:111; right:50%; margin-right:-550px; transition:all .5s ease; transform:scale(0); opacity:0;}
.retop.on{ opacity:1; transform:scale(1);}
